ISCS#FEP - Bug #251
08/26/2019 05:40 PM - yufeng wu

Status: Closed Start date:
Priority: Normal Due date:
Assignee: shixun yan % Done:
Category: Estimated time:
Target version: 223 Spent time:
Defect version:

08/26/2019

100%
0.00 hour
0.00 hour

Description
History

#1 - 09/04/2019 10:36 AM - xiangyang li
- Assignee set to shixun yan

- Target version set to 2.2.3
#2 - 09/06/2019 06:53 PM - shixun yan
- Status changed from New to Resolved

- % Done changed from 0 to 100

#3 - 03/06/2020 05:14 PM - xiangyang li

- Status changed from Resolved to Closed
